<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{common/layout/theme(pageScripts=~{::pageScripts}, globalContent=~{::mainContent})}">
<head>
    <th:block th:fragment="pageScripts">
        <script th:src="@{/js/app/message/received/search.js}"></script>
    </th:block>
</head>
<body>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-12">
                <table id="forms" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="10" data-length-change="false" data-processing="true"
                    data-searching="false" data-paging-type="full_numbers" th:attr="data-order='[[2, \'desc\']]', data-ajax=@{/message/received/search/data}">
                    <thead>
                        <tr>
                            <th class="code" th:text="#{Device ID}" data-class="code" data-data="deviceId"></th>
                            <th class="code" th:text="#{Sequence Number}" data-class="code" data-data="seqNumber"></th>
                            <th class="date" th:text="#{Received Date}" data-data="created" data-class="date" data-render="duration"></th>
                            <th class="date" th:text="#{Sent Date}" data-data="received" data-class="date" data-render="duration"></th>
                        </tr>
                    </thead>
                </table>
            </div>
        </div>
    </div>
</body>
</html>